.cartcount span {
    background: #000;
    padding: 0;
    border-radius: 100%;
    color: #fff;
    position: absolute;
    top: -22px;
    right: -2px;
    font-size: 11px;
    min-width: 22px;
    min-height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
.cartcount {
  top: 20px;
}  
@media (max-width:767px){

.right-info-section{
	position: fixed!important;
	top: 0;
	left: inherit !important;
	right: -51%;
	bottom: inherit !important;
	width: 50%;
	height: 100%;
	overflow:auto;
	padding: 0; 
	transition: all .6s ease-in;
	border-left: 1px solid #ccc;
	-webkit-transition: all .6s ease-in;
	-moz-transition: all .6s ease-in;
}   
.open-main .col-md-6.col-sm-6.left-image-section{
	transition: all .6s ease-in;
  -webkit-transition: all .6s ease-in;
  -moz-transition: all .6s ease-in;
}
.right-info-section.collapsed-pressed{
    right:0;    
}   
.slide-out-div {
  position: static !important;
  height: 100%;
  display: table;
  padding:0;
}    
 .ui-accordion.ui-widget.ui-helper-reset {
    height: auto;
    overflow-y: scroll;
  }    
#quantity_box .site_wrapper{
  width: 100%;
  float: left;
  margin: 0 0 10px;
  clear: none;
  padding: 0 2px;
}
#quantity_box .row {
  margin: 0 -2px;
}
.open-main .col-md-6.col-sm-6.left-image-section {
  width: 50%;
}    
div.tex_img ul li, div.select_pat ul li{
    width: 33.33%;
}    
.open-main{
  overflow: hidden;
} 
.open-main .mobile-designer{
	right:50%;
	margin-right: -38px;
} 
.mobile-designer{
  transform: rotate(-90deg);
    position: absolute;
    top: 0px;
    right: -15px;
    text-align: center;
    margin: 0 -20px 0 0;
    background: green;
	display: inherit !important;
    color: #fff;
    cursor: pointer;
    padding: 10px;
	transition: all .6s ease-in;
  -webkit-transition: all .6s ease-in;
  -moz-transition: all .6s ease-in;
  font-weight: normal;
    text-transform: none;
    font-size: 12px;
    letter-spacing: 0.5px;
}
 .right_section {
    margin-bottom:15px;
  }
.below_opt .radio_wrapper {
  display: flex;
}
.note12 {
  width: 100%;
  float: left;
}
.green_btn{
  padding: 8px 30px;
 }
 #headcover_table td{
  width: 100%;
  float: left;
}
 input[type="submit"] {
    min-height: 32px;
	letter-spacing:0.5px;
	display:table;
	max-width:100%!important;
	width: 100%!important;
    padding: 0 10px !important;
  }
#quantity_box label {
  width: 100%;
  font-size: 11px;
}
.ui-accordion-content{
  padding: 15px 10px;
}
#quantity_box {
  margin-bottom: 10px;
}
 h3.ui-accordion-header {
    font-size: 11px;
    padding: 10px 8px;
    line-height: normal;
	letter-spacing:0.5px;
  }
#ctct_recaptcha_1{
  visibility: hidden;
}  
#err_diamond_pattern {
  line-height: normal;
  margin: 0 0 10px;
  text-align: center;
}
.note strong {
  font-size: 11px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 0.5px;
  line-height: 14px;
}
.left_section {
  margin-top:60px;
}
.navbar-default.mobile-icon-menu {
  position: absolute;
    left: 15px;
    top: 0;
    display: inherit !important;
}
.cartcount span {
  background: #000;
  padding: 0;
  border-radius: 100%;
  color: #fff;
  position: absolute;
  top: -22px;
  right: -2px;
  font-size: 11px;
  min-width: 22px;
  min-height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cartcount {
  position: absolute;
  right: 15px;
  top: 13px;
}
.logo img {
  max-width: 170px;
}
.navbar-toggle {
  padding: 5px 5px;
  display:flex;
}  
.feather.feather-x.close-menu{
  display: none;
}
.navbar-toggle[aria-expanded="false"] .feather.feather-x.close-menu,
.navbar-toggle[aria-expanded="true"] .feather.feather-menu.line-menu{
	display: none;
}
.navbar-toggle[aria-expanded="true"] .feather.feather-x.close-menu,
.navbar-toggle[aria-expanded="false"] .feather.feather-menu.line-menu{
	display: inherit;
}
#top-wrap h4 {
  border-top: none;
  text-transform: none;
  line-height: 18px;
  padding: 0 15px;
  letter-spacing: 0;
  margin-top: 9px;
}
}